MyGUI_LayoutManager.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_Singleton.h"`
`#include "MyGUI_EventPair.h"`
`#include "MyGUI_XmlDocument.h"`
`#include "MyGUI_WidgetDefines.h"`
`#include "MyGUI_ResourceLayout.h"`
`#include "MyGUI_BackwardCompatibility.h"`

Go to the source code of this file.

## Data Structures

class | MyGUI::LayoutManager

## Namespaces

namespace | MyGUI

## Typedefs

using | MyGUI::EventHandle_CreateWidgetDelegate = delegates::MultiDelegate<Widget*, const WidgetInfo&>
using | MyGUI::EventHandle_AddUserStringDelegate